<?xml version='1.0' encoding='UTF-8'?>
<changelog>
	<entry>
		<changenumber><changeInfo>569927</changeInfo>
		<clientId>abc-WKS-301033</clientId>
		<msg>Rename/move file(s)
</msg>
		<changeUser>Rolf.Bertz</changeUser>
		<changeTime>2015-03-16 05:48:55</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="2" action="MOVE_DELETE" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/resident_tier02.ifo" />
		<file endRevision="16" action="MOVE_ADD" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/resident_tier02_earth.ifo" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569925</changeInfo>
		<clientId>abc-WKS-301033</clientId>
		<msg>Rename/move file(s)
</msg>
		<changeUser>Rolf.Bertz</changeUser>
		<changeTime>2015-03-16 05:48:14</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="2" action="MOVE_DELETE" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/resident_tier02.cfg" />
		<file endRevision="21" action="MOVE_ADD" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/resident_tier02_earth.cfg" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569920</changeInfo>
		<clientId>abc-WKS-301033</clientId>
		<msg>portrait stuff
</msg>
		<changeUser>Rolf.Bertz</changeUser>
		<changeTime>2015-03-16 05:46:21</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_03_meta/big_five_03_meta.cfg" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_03_meta/big_five_03_meta.ifo" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_03_meta/map/big_five_03_meta_body_dif.psd" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_03_meta/map/big_five_03_meta_body_dif_0.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_03_meta/map/big_five_03_meta_body_dif_1.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_03_meta/map/big_five_03_meta_body_dif_2.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_03_meta/map/big_five_03_meta_body_norm.psd" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_03_meta/map/big_five_03_meta_body_norm_0.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_03_meta/map/big_five_03_meta_body_norm_1.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_03_meta/map/big_five_03_meta_body_norm_2.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_03_meta/map/big_five_03_meta_head_dif.psd" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_03_meta/map/big_five_03_meta_head_dif_0.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_03_meta/map/big_five_03_meta_head_dif_1.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_03_meta/map/big_five_03_meta_head_dif_2.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_03_meta/map/big_five_03_meta_head_norm.psd" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_03_meta/map/big_five_03_meta_head_norm_0.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_03_meta/map/big_five_03_meta_head_norm_1.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_03_meta/map/big_five_03_meta_head_norm_2.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_03_meta/rdm/big_five_03_meta_body.rdm" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_03_meta/rdm/big_five_03_meta_head.rdm" />
		<file endRevision="10" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/embraceor_meta_v02/embraceor_meta.cfg" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/embraceor_meta_v02/embraceor_meta.ifo" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/embraceor_meta_v02/rdm/embraceor_meta_hair.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/embraceor_meta_v02/rdm/embraceor_meta_hair_02.rdm" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569880</changeInfo>
		<clientId>abc-WKS-402005</clientId>
		<msg>SSQ  Update
</msg>
		<changeUser>tkalle</changeUser>
		<changeTime>2015-03-16 05:12:24</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="819" action="EDIT" depot="//depot/Project/app/data/config/app/asset/objects.xml" />
		<file endRevision="621" action="EDIT" depot="//depot/Project/app/data/config/app/asset/quests.xml" />
		<file endRevision="378" action="EDIT" depot="//depot/Project/app/data/config/app/asset/texts/quests.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569873</changeInfo>
		<clientId>RDS-MAN2</clientId>
		<msg>format fix
</msg>
		<changeUser>man</changeUser>
		<changeTime>2015-03-16 05:03:41</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/graphics/units/earth/inhabitants/resident_f_tier01_earth_03/resident_f_tier01_earth_03.cfg" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/units/earth/inhabitants/resident_f_tier01_earth_03/resident_f_tier01_earth_03.ifo" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569871</changeInfo>
		<clientId>RDS-MAN2</clientId>
		<msg>bug fix: bone count in LOD equalized
</msg>
		<changeUser>man</changeUser>
		<changeTime>2015-03-16 05:02:24</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/units/earth/inhabitants/resident_f_tier01_earth_01/rdm/resident_f_tier01_earth_01_lod0.rdm" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/units/earth/inhabitants/resident_f_tier01_earth_03/rdm/resident_f_tier01_earth_03_lod0.rdm" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/units/earth/inhabitants/resident_f_tier01_earth_03/rdm/resident_f_tier01_earth_03_lod1.rdm" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/units/earth/inhabitants/resident_f_tier01_earth_03/rdm/resident_f_tier01_earth_03_lod2.rdm" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569848</changeInfo>
		<clientId>RDS-DAHLMANN</clientId>
		<msg>third party
</msg>
		<changeUser>Anne.Dahlmann</changeUser>
		<changeTime>2015-03-16 04:32:36</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/third_party/third_party_orbital_watch_hq/rdm/third_party_orbital_watch_hq_lod0.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/third_party/third_party_orbital_watch_hq/third_party_orbital_watch_hq.cfg" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/third_party/third_party_orbital_watch_hq/third_party_orbital_watch_hq.ifo" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/third_party/third_party_trader_earth/rdm/third_party_trader_earth_lod0.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/third_party/third_party_trader_earth/third_party_trader_earth.cfg" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/third_party/third_party_trader_earth/third_party_trader_earth.ifo" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/third_party/third_party_trader_moon/rdm/third_party_trader_moon_lod0.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/third_party/third_party_trader_moon/third_party_trader_moon.cfg" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/third_party/third_party_trader_moon/third_party_trader_moon.ifo" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/third_party/third_party_trader_moon/third_party_trader_moon.max" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569837</changeInfo>
		<clientId>gfx-praktikant</clientId>
		<msg>renamed third_party_trader_moon_hq
</msg>
		<changeUser>bruehl</changeUser>
		<changeTime>2015-03-16 04:20:20</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/buildings/third_party/third_party_moon_trader_hq/rdm/third_party_moon_trader_hq_lod0.rdm" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/buildings/third_party/third_party_moon_trader_hq/third_party_moon_trader_hq.cfg" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/buildings/third_party/third_party_moon_trader_hq/third_party_moon_trader_hq.ifo" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/third_party/third_party_trader_moon_hq/rdm/third_party_trader_moon_hq_lod0.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/third_party/third_party_trader_moon_hq/third_party_trader_moon_hq.cfg" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/third_party/third_party_trader_moon_hq/third_party_trader_moon_hq.ifo" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569833</changeInfo>
		<clientId>gfx-praktikant</clientId>
		<msg>third_party_moon_trader_hq added
</msg>
		<changeUser>bruehl</changeUser>
		<changeTime>2015-03-16 04:12:22</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/third_party/third_party_moon_trader_hq/rdm/third_party_moon_trader_hq_lod0.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/third_party/third_party_moon_trader_hq/third_party_moon_trader_hq.cfg" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/third_party/third_party_moon_trader_hq/third_party_moon_trader_hq.ifo" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569821</changeInfo>
		<clientId>RDS-MAN2</clientId>
		<msg>removed text
</msg>
		<changeUser>man</changeUser>
		<changeTime>2015-03-16 04:02:38</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="9" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/arctic/production/facilites/production_mining_arctic_facility_02/production_mining_arctic_facility_02_workarea.cfg" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/arctic/production/facilites/production_mining_arctic_facility_02/production_mining_arctic_facility_02_workarea.ifo" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569816</changeInfo>
		<clientId>RDS-MAN2</clientId>
		<msg>update
</msg>
		<changeUser>man</changeUser>
		<changeTime>2015-03-16 03:55:41</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_mining_moon_facility_01/maps/production_mining_moon_facility_01_workarea_diff.psd" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_mining_moon_facility_01/maps/production_mining_moon_facility_01_workarea_diff_0.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_mining_moon_facility_01/maps/production_mining_moon_facility_01_workarea_diff_1.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_mining_moon_facility_01/maps/production_mining_moon_facility_01_workarea_diff_2.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_mining_moon_facility_01/maps/production_mining_moon_facility_01_workarea_metal.psd" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_mining_moon_facility_01/maps/production_mining_moon_facility_01_workarea_metal_0.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_mining_moon_facility_01/maps/production_mining_moon_facility_01_workarea_metal_1.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_mining_moon_facility_01/maps/production_mining_moon_facility_01_workarea_metal_2.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_mining_moon_facility_01/maps/production_mining_moon_facility_01_workarea_norm.psd" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_mining_moon_facility_01/maps/production_mining_moon_facility_01_workarea_norm_0.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_mining_moon_facility_01/maps/production_mining_moon_facility_01_workarea_norm_1.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_mining_moon_facility_01/maps/production_mining_moon_facility_01_workarea_norm_2.dds" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_mining_moon_facility_01/production_mining_moon_facility_01_workarea.cfg" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_mining_moon_facility_01/production_mining_moon_facility_01_workarea.ifo" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_mining_moon_facility_01/rdm/production_mining_moon_facility_01_workarea.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_mining_moon_facility_01/rdm/production_mining_moon_facility_01_workarea_cutout.rdm" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_mining_moon_facility_02/production_mining_moon_facility_02_workarea.cfg" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_mining_moon_facility_03/maps/production_mining_moon_facility_03_workarea_diff.psd" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_mining_moon_facility_03/maps/production_mining_moon_facility_03_workarea_diff_0.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_mining_moon_facility_03/maps/production_mining_moon_facility_03_workarea_diff_1.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_mining_moon_facility_03/maps/production_mining_moon_facility_03_workarea_diff_2.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_mining_moon_facility_03/maps/production_mining_moon_facility_03_workarea_metal.psd" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_mining_moon_facility_03/maps/production_mining_moon_facility_03_workarea_metal_0.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_mining_moon_facility_03/maps/production_mining_moon_facility_03_workarea_metal_1.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_mining_moon_facility_03/maps/production_mining_moon_facility_03_workarea_metal_2.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_mining_moon_facility_03/maps/production_mining_moon_facility_03_workarea_norm.psd" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_mining_moon_facility_03/maps/production_mining_moon_facility_03_workarea_norm_0.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_mining_moon_facility_03/maps/production_mining_moon_facility_03_workarea_norm_1.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_mining_moon_facility_03/maps/production_mining_moon_facility_03_workarea_norm_2.dds" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_mining_moon_facility_03/production_mining_moon_facility_03_workarea.cfg" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_mining_moon_facility_03/production_mining_moon_facility_03_workarea.ifo" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_mining_moon_facility_03/rdm/production_mining_moon_facility_03_workarea.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_mining_moon_facility_03/rdm/production_mining_moon_facility_03_workarea_cutout.rdm" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_mining_moon_facility_04/production_mining_moon_facility_04_workarea.cfg" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569810</changeInfo>
		<clientId>RDS-SONNTAG</clientId>
		<msg>updated production object menu
</msg>
		<changeUser>sonntag</changeUser>
		<changeTime>2015-03-16 03:38:38</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="1296" action="EDIT" depot="//depot/Project/app/data/ui/ui_release.feu" />
		<file endRevision="13" action="EDIT" depot="//depot/Project/Source/ActionScript/src/menu/objectMenus/ObjectMenuProduction.as" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569805</changeInfo>
		<clientId>RDS-MAN2</clientId>
		<msg>update
</msg>
		<changeUser>man</changeUser>
		<changeTime>2015-03-16 03:36:22</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_mining_moon_facility_02/production_mining_moon_facility_02_workarea.cfg" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_mining_moon_facility_02/production_mining_moon_facility_02_workarea.ifo" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_mining_moon_facility_04/production_mining_moon_facility_04_workarea.cfg" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_mining_moon_facility_04/production_mining_moon_facility_04_workarea.ifo" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_mining_moon_facility_04/rdm/production_mining_moon_facility_04_workarea.rdm" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_mining_moon_facility_04/rdm/production_mining_moon_facility_04_workarea_cap1.rdm" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_mining_moon_facility_04/rdm/production_mining_moon_facility_04_workarea_cap2.rdm" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_mining_moon_facility_04/rdm/production_mining_moon_facility_04_workarea_cap3.rdm" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569801</changeInfo>
		<clientId>RDS-SONNTAG</clientId>
		<msg>updated production object menu
</msg>
		<changeUser>sonntag</changeUser>
		<changeTime>2015-03-16 03:29:28</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="28" action="EDIT" depot="//depot/Project/app/data/ui/extractedfirefiles/componentlibraryassets/textures/buttons/button_default_checked_over.png" />
		<file endRevision="10" action="EDIT" depot="//depot/Project/app/data/ui/extractedfirefiles/componentlibraryassets/textures/buttons/button_default_checked_over_0.dds" />
		<file endRevision="28" action="EDIT" depot="//depot/Project/app/data/ui/extractedfirefiles/componentlibraryassets/textures/buttons/button_default_checked_up.png" />
		<file endRevision="10" action="EDIT" depot="//depot/Project/app/data/ui/extractedfirefiles/componentlibraryassets/textures/buttons/button_default_checked_up_0.dds" />
		<file endRevision="31" action="EDIT" depot="//depot/Project/app/data/ui/extractedfirefiles/componentlibraryassets/textures/buttons/button_default_disabled.png" />
		<file endRevision="10" action="EDIT" depot="//depot/Project/app/data/ui/extractedfirefiles/componentlibraryassets/textures/buttons/button_default_disabled_0.dds" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/ui/ExtractedFireFiles/ComponentLibraryAssets/Textures/buttons/button_default_green_over.png" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/app/data/ui/ExtractedFireFiles/ComponentLibraryAssets/Textures/buttons/button_default_green_over_0.dds" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/ui/ExtractedFireFiles/ComponentLibraryAssets/Textures/buttons/button_default_green_up.png" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/app/data/ui/ExtractedFireFiles/ComponentLibraryAssets/Textures/buttons/button_default_green_up_0.dds" />
		<file endRevision="22" action="EDIT" depot="//depot/Project/app/data/ui/extractedfirefiles/componentlibraryassets/textures/buttons/button_default_highlight_over.png" />
		<file endRevision="10" action="EDIT" depot="//depot/Project/app/data/ui/extractedfirefiles/componentlibraryassets/textures/buttons/button_default_highlight_over_0.dds" />
		<file endRevision="22" action="EDIT" depot="//depot/Project/app/data/ui/extractedfirefiles/componentlibraryassets/textures/buttons/button_default_highlight_up.png" />
		<file endRevision="10" action="EDIT" depot="//depot/Project/app/data/ui/extractedfirefiles/componentlibraryassets/textures/buttons/button_default_highlight_up_0.dds" />
		<file endRevision="31" action="EDIT" depot="//depot/Project/app/data/ui/extractedfirefiles/componentlibraryassets/textures/buttons/button_default_over.png" />
		<file endRevision="10" action="EDIT" depot="//depot/Project/app/data/ui/extractedfirefiles/componentlibraryassets/textures/buttons/button_default_over_0.dds" />
		<file endRevision="31" action="EDIT" depot="//depot/Project/app/data/ui/extractedfirefiles/componentlibraryassets/textures/buttons/button_default_up.png" />
		<file endRevision="10" action="EDIT" depot="//depot/Project/app/data/ui/extractedfirefiles/componentlibraryassets/textures/buttons/button_default_up_0.dds" />
		<file endRevision="106" action="EDIT" depot="//depot/Project/app/data/ui/ExtractedFireFiles/ComponentLibraryAssets/Textures/ColorScheme/color_base_light.png" />
		<file endRevision="16" action="EDIT" depot="//depot/Project/app/data/ui/extractedfirefiles/componentlibraryassets/textures/colorscheme/color_base_light_0.dds" />
		<file endRevision="33" action="EDIT" depot="//depot/Project/app/data/ui/extractedfirefiles/componentlibraryassets/textures/colorscheme/color_complementary_light_5.png" />
		<file endRevision="13" action="EDIT" depot="//depot/Project/app/data/ui/extractedfirefiles/componentlibraryassets/textures/colorscheme/color_complementary_light_5_0.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/ui/extractedfirefiles/componentlibraryassets/textures/colorscheme/color_green.png" />
		<file endRevision="151" action="EDIT" depot="//depot/Project/app/data/ui/ExtractedFireFiles/ComponentLibraryAssets/Textures/ColorScheme/color_highlight.png" />
		<file endRevision="23" action="EDIT" depot="//depot/Project/app/data/ui/extractedfirefiles/componentlibraryassets/textures/colorscheme/color_highlight_0.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/ui/extractedfirefiles/icons/icon_warning.png" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/ui/extractedfirefiles/production_arrow_disabled.png" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/ui/extractedfirefiles/production_arrow_enabled.png" />
		<file endRevision="104" action="EDIT" depot="//depot/Project/app/data/ui/icon_library.feu" />
		<file endRevision="30" action="EDIT" depot="//depot/Project/app/data/ui/objectmenus.feu" />
		<file endRevision="1295" action="EDIT" depot="//depot/Project/app/data/ui/ui_release.feu" />
		<file endRevision="106" action="EDIT" depot="//depot/Project/app/Flash/icon_library.fla" />
		<file endRevision="30" action="EDIT" depot="//depot/Project/app/Flash/objectmenus.fla" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/Flash/PNGs/textures/buttons/button_default_checked_over.png" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/Flash/PNGs/textures/buttons/button_default_checked_up.png" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/Flash/PNGs/textures/buttons/button_default_disabled.png" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/Flash/PNGs/textures/buttons/button_default_highlight_over.png" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/Flash/PNGs/textures/buttons/button_default_highlight_up.png" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/Flash/PNGs/textures/buttons/button_default_over.png" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/Flash/PNGs/textures/buttons/button_default_up.png" />
		<file endRevision="1" action="ADD" depot="//depot/Project/Source/ActionScript/src/components/IconWarning.as" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/Source/ActionScript/src/components/ModuleConstructionButton.as" />
		<file endRevision="12" action="EDIT" depot="//depot/Project/Source/ActionScript/src/menu/objectMenus/ObjectMenuProduction.as" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/Source/ActionScript/src/menu/objectMenus/ObjectMenuProductionComponent.as" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569799</changeInfo>
		<clientId>RDS-MAN2</clientId>
		<msg>volume obj material fix
</msg>
		<changeUser>man</changeUser>
		<changeTime>2015-03-16 03:27:08</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_mining_moon_facility_02/production_mining_moon_facility_02_workarea.cfg" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_mining_moon_facility_02/production_mining_moon_facility_02_workarea.ifo" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569794</changeInfo>
		<clientId>RDS-MAN2</clientId>
		<msg>updated to new mine
</msg>
		<changeUser>man</changeUser>
		<changeTime>2015-03-16 03:15:13</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/arctic/production/facilites/production_mining_arctic_facility_01/production_mining_arctic_facility_01_workarea.cfg" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/arctic/production/facilites/production_mining_arctic_facility_01/production_mining_arctic_facility_01_workarea.ifo" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/arctic/production/facilites/production_mining_arctic_facility_02/production_mining_arctic_facility_02_workarea.cfg" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/arctic/production/facilites/production_mining_arctic_facility_02/production_mining_arctic_facility_02_workarea.ifo" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_mining_moon_facility_02/maps/production_mining_moon_facility_02_workarea_diff.psd" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_mining_moon_facility_02/maps/production_mining_moon_facility_02_workarea_diff_0.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_mining_moon_facility_02/maps/production_mining_moon_facility_02_workarea_diff_1.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_mining_moon_facility_02/maps/production_mining_moon_facility_02_workarea_diff_2.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_mining_moon_facility_02/maps/production_mining_moon_facility_02_workarea_metal.psd" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_mining_moon_facility_02/maps/production_mining_moon_facility_02_workarea_metal_0.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_mining_moon_facility_02/maps/production_mining_moon_facility_02_workarea_metal_1.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_mining_moon_facility_02/maps/production_mining_moon_facility_02_workarea_metal_2.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_mining_moon_facility_02/maps/production_mining_moon_facility_02_workarea_norm.psd" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_mining_moon_facility_02/maps/production_mining_moon_facility_02_workarea_norm_0.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_mining_moon_facility_02/maps/production_mining_moon_facility_02_workarea_norm_1.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_mining_moon_facility_02/maps/production_mining_moon_facility_02_workarea_norm_2.dds" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_mining_moon_facility_02/production_mining_moon_facility_02_workarea.cfg" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_mining_moon_facility_02/production_mining_moon_facility_02_workarea.ifo" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_mining_moon_facility_02/rdm/production_mining_moon_facility_02_workarea.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_mining_moon_facility_02/rdm/production_mining_moon_facility_02_workarea_cap1.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_mining_moon_facility_02/rdm/production_mining_moon_facility_02_workarea_cap2.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_mining_moon_facility_02/rdm/production_mining_moon_facility_02_workarea_cap3.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_mining_moon_facility_02/rdm/production_mining_moon_facility_02_workarea_cutout.rdm" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_mining_moon_facility_04/production_mining_moon_facility_04_workarea.cfg" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569793</changeInfo>
		<clientId>abc-WKS-402005</clientId>
		<msg>Added new Sustain Quests
</msg>
		<changeUser>tkalle</changeUser>
		<changeTime>2015-03-16 03:13:13</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="620" action="EDIT" depot="//depot/Project/app/data/config/app/asset/quests.xml" />
		<file endRevision="377" action="EDIT" depot="//depot/Project/app/data/config/app/asset/texts/quests.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569787</changeInfo>
		<clientId>Perforce_nitsch</clientId>
		<msg>added quest object category names (not yet displayed)
</msg>
		<changeUser>tamara.nitsch</changeUser>
		<changeTime>2015-03-16 03:00:37</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="466" action="EDIT" depot="//depot/Project/app/data/config/app/asset/objects/vehicles.xml" />
		<file endRevision="726" action="EDIT" depot="//depot/Project/app/data/config/app/asset/templates.xml" />
		<file endRevision="376" action="EDIT" depot="//depot/Project/app/data/config/app/asset/texts/quests.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569785</changeInfo>
		<clientId>RDS-MAN2</clientId>
		<msg>updated to new mine
</msg>
		<changeUser>man</changeUser>
		<changeTime>2015-03-16 02:54:55</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_mining_moon_facility_04/maps/production_mining_moon_facility_04_workarea_diff.psd" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_mining_moon_facility_04/maps/production_mining_moon_facility_04_workarea_diff_0.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_mining_moon_facility_04/maps/production_mining_moon_facility_04_workarea_diff_1.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_mining_moon_facility_04/maps/production_mining_moon_facility_04_workarea_diff_2.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_mining_moon_facility_04/maps/production_mining_moon_facility_04_workarea_metal.psd" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_mining_moon_facility_04/maps/production_mining_moon_facility_04_workarea_metal_0.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_mining_moon_facility_04/maps/production_mining_moon_facility_04_workarea_metal_1.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_mining_moon_facility_04/maps/production_mining_moon_facility_04_workarea_metal_2.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_mining_moon_facility_04/maps/production_mining_moon_facility_04_workarea_norm.psd" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_mining_moon_facility_04/maps/production_mining_moon_facility_04_workarea_norm_0.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_mining_moon_facility_04/maps/production_mining_moon_facility_04_workarea_norm_1.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_mining_moon_facility_04/maps/production_mining_moon_facility_04_workarea_norm_2.dds" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_mining_moon_facility_04/production_mining_moon_facility_04_workarea.cfg" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_mining_moon_facility_04/production_mining_moon_facility_04_workarea.ifo" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_mining_moon_facility_04/rdm/production_mining_moon_facility_04_workarea.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_mining_moon_facility_04/rdm/production_mining_moon_facility_04_workarea_cap1.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_mining_moon_facility_04/rdm/production_mining_moon_facility_04_workarea_cap2.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_mining_moon_facility_04/rdm/production_mining_moon_facility_04_workarea_cap3.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_mining_moon_facility_04/rdm/production_mining_moon_facility_04_workarea_cutout.rdm" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569776</changeInfo>
		<clientId>RDS-MAN2</clientId>
		<msg>path fix for textures
</msg>
		<changeUser>man</changeUser>
		<changeTime>2015-03-16 02:32:02</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="7" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/arctic/production/facilites/production_mining_arctic_facility_01/production_mining_arctic_facility_01_workarea.cfg" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/arctic/production/facilites/production_mining_arctic_facility_01/production_mining_arctic_facility_01_workarea.ifo" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/arctic/production/facilites/production_mining_arctic_facility_02/production_mining_arctic_facility_02_workarea.cfg" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/arctic/production/facilites/production_mining_arctic_facility_02/production_mining_arctic_facility_02_workarea.ifo" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569772</changeInfo>
		<clientId>gfx-praktikant</clientId>
		<msg>t1 moon estate lps 
</msg>
		<changeUser>bruehl</changeUser>
		<changeTime>2015-03-16 02:27:23</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/moon/residence/residence_tier01_moon_estate_01/rdm/residence_tier01_moon_estate_01_lod0.rdm" />
		<file endRevision="14" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/moon/residence/residence_tier01_moon_estate_01/residence_tier01_moon_estate_01.cfg" />
		<file endRevision="14" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/moon/residence/residence_tier01_moon_estate_01/residence_tier01_moon_estate_01.ifo" />
		<file endRevision="14" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/moon/residence/residence_tier01_moon_estate_02/residence_tier01_moon_estate_02.cfg" />
		<file endRevision="14" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/moon/residence/residence_tier01_moon_estate_02/residence_tier01_moon_estate_02.ifo" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/moon/residence/residence_tier01_moon_estate_03/residence_tier01_moon_estate_03.cfg" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/moon/residence/residence_tier01_moon_estate_03/residence_tier01_moon_estate_03.ifo" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569769</changeInfo>
		<clientId>Perforce_nitsch</clientId>
		<msg>quest update
- added moon trader quests
- right reward pools now used for every region
- right delivery pools used for every region
</msg>
		<changeUser>tamara.nitsch</changeUser>
		<changeTime>2015-03-16 02:22:42</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="465" action="EDIT" depot="//depot/Project/app/data/config/app/asset/objects/vehicles.xml" />
		<file endRevision="619" action="EDIT" depot="//depot/Project/app/data/config/app/asset/quests.xml" />
		<file endRevision="375" action="EDIT" depot="//depot/Project/app/data/config/app/asset/texts/quests.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569764</changeInfo>
		<clientId>abc-WKS-301033</clientId>
		<msg>emraceor texture
</msg>
		<changeUser>Rolf.Bertz</changeUser>
		<changeTime>2015-03-16 02:07:23</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="9" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/embraceor_meta_v02/embraceor_meta.cfg" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/embraceor_meta_v02/embraceor_meta.ifo" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/embraceor_meta_v02/maps/embraceor_meta_body_hairpatch.psd" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/embraceor_meta_v02/maps/embraceor_meta_body_hairpatch_0.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/embraceor_meta_v02/maps/embraceor_meta_body_hairpatch_1.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/embraceor_meta_v02/maps/embraceor_meta_body_hairpatch_2.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/embraceor_meta_v02/maps/embraceor_meta_body_normal.psd" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/embraceor_meta_v02/maps/embraceor_meta_body_normal_0.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/embraceor_meta_v02/maps/embraceor_meta_body_normal_1.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/embraceor_meta_v02/maps/embraceor_meta_body_normal_2.dds" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/embraceor_meta_v02/maps/embraceor_meta_head_diff.psd" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/embraceor_meta_v02/maps/embraceor_meta_head_diff_0.dds" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/embraceor_meta_v02/maps/embraceor_meta_head_diff_1.dds" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/embraceor_meta_v02/maps/embraceor_meta_head_diff_2.dds" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/embraceor_meta_v02/maps/embraceor_meta_head_norm.psd" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/embraceor_meta_v02/rdm/embraceor_meta_body.rdm" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/embraceor_meta_v02/rdm/embraceor_meta_hair.rdm" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569760</changeInfo>
		<clientId>abc-WKS-301010</clientId>
		<msg>logistic cost visualization test
</msg>
		<changeUser>cschneider</changeUser>
		<changeTime>2015-03-16 01:57:13</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="1124" action="EDIT" depot="//depot/Project/app/data/config/app/asset/properties.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569759</changeInfo>
		<clientId>RDS-MAN2</clientId>
		<msg>new mine
</msg>
		<changeUser>man</changeUser>
		<changeTime>2015-03-16 01:56:33</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/arctic/production/facilites/production_mining_arctic_facility_01/maps/production_mining_arctic_facility_01_workarea_diff.psd" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/arctic/production/facilites/production_mining_arctic_facility_01/maps/production_mining_arctic_facility_01_workarea_diff_0.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/arctic/production/facilites/production_mining_arctic_facility_01/maps/production_mining_arctic_facility_01_workarea_diff_1.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/arctic/production/facilites/production_mining_arctic_facility_01/maps/production_mining_arctic_facility_01_workarea_diff_2.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/arctic/production/facilites/production_mining_arctic_facility_01/maps/production_mining_arctic_facility_01_workarea_metal.psd" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/arctic/production/facilites/production_mining_arctic_facility_01/maps/production_mining_arctic_facility_01_workarea_metal_0.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/arctic/production/facilites/production_mining_arctic_facility_01/maps/production_mining_arctic_facility_01_workarea_metal_1.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/arctic/production/facilites/production_mining_arctic_facility_01/maps/production_mining_arctic_facility_01_workarea_metal_2.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/arctic/production/facilites/production_mining_arctic_facility_01/maps/production_mining_arctic_facility_01_workarea_norm.psd" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/arctic/production/facilites/production_mining_arctic_facility_01/maps/production_mining_arctic_facility_01_workarea_norm_0.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/arctic/production/facilites/production_mining_arctic_facility_01/maps/production_mining_arctic_facility_01_workarea_norm_1.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/arctic/production/facilites/production_mining_arctic_facility_01/maps/production_mining_arctic_facility_01_workarea_norm_2.dds" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/arctic/production/facilites/production_mining_arctic_facility_01/production_mining_arctic_facility_01_workarea.cfg" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/arctic/production/facilites/production_mining_arctic_facility_01/production_mining_arctic_facility_01_workarea.ifo" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/arctic/production/facilites/production_mining_arctic_facility_01/rdm/production_mining_arctic_facility_01_workarea.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/arctic/production/facilites/production_mining_arctic_facility_01/rdm/production_mining_arctic_facility_01_workarea_cutout.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/arctic/production/facilites/production_mining_arctic_facility_02/maps/production_mining_arctic_facility_02_workarea_diff.psd" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/arctic/production/facilites/production_mining_arctic_facility_02/maps/production_mining_arctic_facility_02_workarea_diff_0.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/arctic/production/facilites/production_mining_arctic_facility_02/maps/production_mining_arctic_facility_02_workarea_diff_1.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/arctic/production/facilites/production_mining_arctic_facility_02/maps/production_mining_arctic_facility_02_workarea_diff_2.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/arctic/production/facilites/production_mining_arctic_facility_02/maps/production_mining_arctic_facility_02_workarea_metal.psd" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/arctic/production/facilites/production_mining_arctic_facility_02/maps/production_mining_arctic_facility_02_workarea_metal_0.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/arctic/production/facilites/production_mining_arctic_facility_02/maps/production_mining_arctic_facility_02_workarea_metal_1.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/arctic/production/facilites/production_mining_arctic_facility_02/maps/production_mining_arctic_facility_02_workarea_metal_2.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/arctic/production/facilites/production_mining_arctic_facility_02/maps/production_mining_arctic_facility_02_workarea_norm.psd" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/arctic/production/facilites/production_mining_arctic_facility_02/maps/production_mining_arctic_facility_02_workarea_norm_0.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/arctic/production/facilites/production_mining_arctic_facility_02/maps/production_mining_arctic_facility_02_workarea_norm_1.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/arctic/production/facilites/production_mining_arctic_facility_02/maps/production_mining_arctic_facility_02_workarea_norm_2.dds" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/arctic/production/facilites/production_mining_arctic_facility_02/production_mining_arctic_facility_02_workarea.cfg" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/arctic/production/facilites/production_mining_arctic_facility_02/production_mining_arctic_facility_02_workarea.ifo" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/arctic/production/facilites/production_mining_arctic_facility_02/rdm/production_mining_arctic_facility_02_workarea.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/arctic/production/facilites/production_mining_arctic_facility_02/rdm/production_mining_arctic_facility_02_workarea_cutout.rdm" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569750</changeInfo>
		<clientId>abc-WKS-301033</clientId>
		<msg>emraceor texture and mesh task
</msg>
		<changeUser>Rolf.Bertz</changeUser>
		<changeTime>2015-03-16 01:23:56</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/embraceor_meta/rdm/embraceor_meta_hair.rdm" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/embraceor_meta_v02/embraceor_meta.cfg" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/embraceor_meta_v02/embraceor_meta.ifo" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/embraceor_meta_v02/maps/embraceor_meta_body_dif.psd" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/embraceor_meta_v02/maps/embraceor_meta_body_dif_0.dds" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/embraceor_meta_v02/maps/embraceor_meta_body_dif_1.dds" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/embraceor_meta_v02/maps/embraceor_meta_body_dif_2.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/embraceor_meta_v02/maps/embraceor_meta_body_hairpatch.psd" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/embraceor_meta_v02/maps/embraceor_meta_body_hairpatch_0.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/embraceor_meta_v02/maps/embraceor_meta_body_hairpatch_1.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/embraceor_meta_v02/maps/embraceor_meta_body_hairpatch_2.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/embraceor_meta_v02/maps/embraceor_meta_body_normal.psd" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/embraceor_meta_v02/maps/embraceor_meta_body_normal_0.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/embraceor_meta_v02/maps/embraceor_meta_body_normal_1.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/embraceor_meta_v02/maps/embraceor_meta_body_normal_2.dds" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/embraceor_meta_v02/maps/embraceor_meta_head_diff.psd" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/embraceor_meta_v02/maps/embraceor_meta_head_diff_0.dds" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/embraceor_meta_v02/maps/embraceor_meta_head_diff_1.dds" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/embraceor_meta_v02/maps/embraceor_meta_head_diff_2.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/embraceor_meta_v02/maps/embraceor_meta_head_norm.psd" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/embraceor_meta_v02/maps/embraceor_meta_head_norm_0.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/embraceor_meta_v02/maps/embraceor_meta_head_norm_1.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/embraceor_meta_v02/maps/embraceor_meta_head_norm_2.dds" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/embraceor_meta_v02/rdm/embraceor_meta_hair.rdm" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569744</changeInfo>
		<clientId>mark.reichert</clientId>
		<msg>StrategicView improvements - SIX-2537, SIX-2543
</msg>
		<changeUser>mark.reichert</changeUser>
		<changeTime>2015-03-16 12:54:06</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="1294" action="EDIT" depot="//depot/Project/app/data/ui/ui_release.feu" />
		<file endRevision="65" action="EDIT" depot="//depot/Project/Source/ActionScript/src/components/SessionButton.as" />
		<file endRevision="107" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/Meta/StrategicViewFrame.cpp" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569700</changeInfo>
		<clientId>RDS-MAN2</clientId>
		<msg>update
</msg>
		<changeUser>man</changeUser>
		<changeTime>2015-03-16 11:59:50</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="7" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/orbital_watch_meta/anim/orbital_watch_meta_body_neutral_idle.rdm" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/orbital_watch_meta/anim/orbital_watch_meta_body_neutral_talk.rdm" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/orbital_watch_meta/anim/orbital_watch_meta_hair_neutral_idle.rdm" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/orbital_watch_meta/anim/orbital_watch_meta_hair_neutral_talk.rdm" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/orbital_watch_meta/anim/orbital_watch_meta_head_neutral_idle.rdm" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/orbital_watch_meta/anim/orbital_watch_meta_head_neutral_talk.rdm" />
		<file endRevision="14" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/orbital_watch_meta/maps/orbital_watch_meta_head_diff.psd" />
		<file endRevision="14" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/orbital_watch_meta/maps/orbital_watch_meta_head_diff_0.dds" />
		<file endRevision="14" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/orbital_watch_meta/maps/orbital_watch_meta_head_diff_1.dds" />
		<file endRevision="14" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/orbital_watch_meta/maps/orbital_watch_meta_head_diff_2.dds" />
		<file endRevision="13" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/orbital_watch_meta/maps/orbital_watch_meta_head_norm.psd" />
		<file endRevision="36" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/orbital_watch_meta/orbital_watch_meta.cfg" />
		<file endRevision="28" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/orbital_watch_meta/orbital_watch_meta.ifo" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/orbital_watch_meta/rdm/orbital_watch_meta_body.rdm" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/orbital_watch_meta/rdm/orbital_watch_meta_hair.rdm" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/orbital_watch_meta/rdm/orbital_watch_meta_head.rdm" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569699</changeInfo>
		<clientId>jupe_abc-WKS-402020_5987</clientId>
		<msg>lp billboards + dds sharpened
</msg>
		<changeUser>jupe</changeUser>
		<changeTime>2015-03-16 11:58:50</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/earth_tree_01.ifo" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/earth_tree_01.prp" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/earth_tree_02.ifo" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/earth_tree_02.prp" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/maps/earth_tree_01_0.dds" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/maps/earth_tree_01_1.dds" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/maps/earth_tree_01_2.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/maps/earth_tree_01_diff.psd" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/maps/earth_tree_01_diff.tfo" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/maps/earth_tree_01_diff_0.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/maps/earth_tree_01_diff_1.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/maps/earth_tree_01_diff_2.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/maps/earth_tree_02_diff.psd" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/maps/earth_tree_02_diff.tfo" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/maps/earth_tree_02_diff_0.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/maps/earth_tree_02_diff_1.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/maps/earth_tree_02_diff_2.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/maps/earth_tree_fir01_diff.psd" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/maps/earth_tree_fir01_diff.tfo" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/maps/earth_tree_fir01_diff_0.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/maps/earth_tree_fir01_diff_1.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/maps/earth_tree_fir01_diff_2.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/rdm/tree_earth01_lod3.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/rdm/tree_earth01_lod_3.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/rdm/tree_earth02_lod3.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/rdm/tree_earth03_lod1.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/rdm/tree_earth03_lod2.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/rdm/tree_earth03_lod3.rdm" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/tree_earth_03.ifo" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/tree_earth_03.prp" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569679</changeInfo>
		<clientId>gfx-praktikant</clientId>
		<msg>created event enemy 05
</msg>
		<changeUser>bruehl</changeUser>
		<changeTime>2015-03-16 11:40:59</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/earth/event_enemy_05_earth/event_enemy_05_earth.cfg" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/earth/event_enemy_05_earth/event_enemy_05_earth.ifo" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/earth/event_enemy_05_earth/maps/event_enemy_05_earth_diff.psd" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/earth/event_enemy_05_earth/maps/event_enemy_05_earth_diff_0.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/earth/event_enemy_05_earth/maps/event_enemy_05_earth_diff_1.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/earth/event_enemy_05_earth/maps/event_enemy_05_earth_diff_2.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/earth/event_enemy_05_earth/maps/event_enemy_05_earth_metal.psd" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/earth/event_enemy_05_earth/maps/event_enemy_05_earth_metal_0.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/earth/event_enemy_05_earth/maps/event_enemy_05_earth_metal_1.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/earth/event_enemy_05_earth/maps/event_enemy_05_earth_metal_2.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/earth/event_enemy_05_earth/maps/event_enemy_05_earth_norm.png" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/earth/event_enemy_05_earth/maps/event_enemy_05_earth_norm.psd" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/earth/event_enemy_05_earth/maps/event_enemy_05_earth_norm_0.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/earth/event_enemy_05_earth/maps/event_enemy_05_earth_norm_1.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/earth/event_enemy_05_earth/maps/event_enemy_05_earth_norm_2.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/earth/event_enemy_05_earth/rdm/evenet_enemy_05_earth_lod0.rdm" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569662</changeInfo>
		<clientId>gfx-praktikant</clientId>
		<msg>trading route vehicle moon v02
</msg>
		<changeUser>bruehl</changeUser>
		<changeTime>2015-03-16 11:24:07</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/moon/trading_route_vehicle_moon/maps/trading_route_vehicle_moon_diff.psd" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/moon/trading_route_vehicle_moon/maps/trading_route_vehicle_moon_diff_0.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/moon/trading_route_vehicle_moon/maps/trading_route_vehicle_moon_diff_1.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/moon/trading_route_vehicle_moon/maps/trading_route_vehicle_moon_diff_2.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/moon/trading_route_vehicle_moon/maps/trading_route_vehicle_moon_metal.psd" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/moon/trading_route_vehicle_moon/maps/trading_route_vehicle_moon_metal_0.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/moon/trading_route_vehicle_moon/maps/trading_route_vehicle_moon_metal_1.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/moon/trading_route_vehicle_moon/maps/trading_route_vehicle_moon_metal_2.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/moon/trading_route_vehicle_moon/maps/trading_route_vehicle_moon_norm.psd" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/moon/trading_route_vehicle_moon/maps/trading_route_vehicle_moon_norm_0.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/moon/trading_route_vehicle_moon/maps/trading_route_vehicle_moon_norm_1.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/moon/trading_route_vehicle_moon/maps/trading_route_vehicle_moon_norm_2.dds" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569659</changeInfo>
		<clientId>gfx-praktikant</clientId>
		<msg>trading route vehicle v02
</msg>
		<changeUser>bruehl</changeUser>
		<changeTime>2015-03-16 11:15:22</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/trading_route_vehicle_earth/maps/trading_route_vehicle_earth_diff.psd" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/trading_route_vehicle_earth/maps/trading_route_vehicle_earth_diff_0.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/trading_route_vehicle_earth/maps/trading_route_vehicle_earth_diff_1.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/trading_route_vehicle_earth/maps/trading_route_vehicle_earth_diff_2.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/trading_route_vehicle_earth/maps/trading_route_vehicle_earth_metal.psd" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/trading_route_vehicle_earth/maps/trading_route_vehicle_earth_metal_0.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/trading_route_vehicle_earth/maps/trading_route_vehicle_earth_metal_1.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/trading_route_vehicle_earth/maps/trading_route_vehicle_earth_metal_2.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/trading_route_vehicle_earth/maps/trading_route_vehicle_earth_norm.psd" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/trading_route_vehicle_earth/maps/trading_route_vehicle_earth_norm_0.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/trading_route_vehicle_earth/maps/trading_route_vehicle_earth_norm_1.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/trading_route_vehicle_earth/maps/trading_route_vehicle_earth_norm_2.dds" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569657</changeInfo>
		<clientId>abc-WKS-313370</clientId>
		<msg>sustain quests (timer as sub trigger)
</msg>
		<changeUser>joachim</changeUser>
		<changeTime>2015-03-16 11:10:29</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="1123" action="EDIT" depot="//depot/Project/app/data/config/app/asset/properties.xml" />
		<file endRevision="618" action="EDIT" depot="//depot/Project/app/data/config/app/asset/quests.xml" />
		<file endRevision="19" action="EDIT" depot="//depot/Project/Source/Components/appSession/Condition/ConditionTimer.cpp" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/Source/Components/appSession/Condition/ConditionTimer.h" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/Asset/AssetDataConditionTimer.cpp" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/Asset/AssetDataConditionTimer.h" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569653</changeInfo>
		<clientId>smeding</clientId>
		<msg>event_enemy_05_tex
</msg>
		<changeUser>smeding</changeUser>
		<changeTime>2015-03-16 11:08:07</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/test_data/event_session/ships/submarine/maps/submarine_techs_metal_0.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/test_data/event_session/ships/submarine/maps/submarine_techs_metal_1.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/test_data/event_session/ships/submarine/maps/submarine_techs_metal_2.dds" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569651</changeInfo>
		<clientId>smeding</clientId>
		<msg>event_enemy_05_texture
</msg>
		<changeUser>smeding</changeUser>
		<changeTime>2015-03-16 11:07:53</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/test_data/event_session/ships/submarine/maps/submarine_techs_diff.png" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/test_data/event_session/ships/submarine/maps/submarine_techs_diff.psd" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/test_data/event_session/ships/submarine/maps/submarine_techs_diff_0.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/test_data/event_session/ships/submarine/maps/submarine_techs_diff_1.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/test_data/event_session/ships/submarine/maps/submarine_techs_diff_2.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/test_data/event_session/ships/submarine/maps/submarine_techs_metal.psd" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/test_data/event_session/ships/submarine/maps/submarine_techs_norm.psd" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/test_data/event_session/ships/submarine/maps/submarine_techs_norm_0.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/test_data/event_session/ships/submarine/maps/submarine_techs_norm_1.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/test_data/event_session/ships/submarine/maps/submarine_techs_norm_2.dds" />
		<file endRevision="15" action="EDIT" depot="//depot/Project/app/data/graphics/test_data/event_session/ships/submarine/submarine.cfg" />
		<file endRevision="14" action="EDIT" depot="//depot/Project/app/data/graphics/test_data/event_session/ships/submarine/submarine.ifo" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569649</changeInfo>
		<clientId>gfx-praktikant</clientId>
		<msg>event player 02 v02
</msg>
		<changeUser>bruehl</changeUser>
		<changeTime>2015-03-16 11:07:26</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/event_player_02_earth/maps/event_player_earth_02_diff.psd" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/event_player_02_earth/maps/event_player_earth_02_diff_0.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/event_player_02_earth/maps/event_player_earth_02_diff_1.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/event_player_02_earth/maps/event_player_earth_02_diff_2.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/event_player_02_earth/maps/event_player_earth_02_metal.psd" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/event_player_02_earth/maps/event_player_earth_02_metal_0.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/event_player_02_earth/maps/event_player_earth_02_metal_1.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/event_player_02_earth/maps/event_player_earth_02_metal_2.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/event_player_02_earth/maps/event_player_earth_02_norm.psd" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/event_player_02_earth/maps/event_player_earth_02_norm_0.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/event_player_02_earth/maps/event_player_earth_02_norm_1.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/event_player_02_earth/maps/event_player_earth_02_norm_2.dds" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569633</changeInfo>
		<clientId>mark.reichert</clientId>
		<msg>globalbar rework part 1
</msg>
		<changeUser>mark.reichert</changeUser>
		<changeTime>2015-03-16 10:52:01</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="1293" action="EDIT" depot="//depot/Project/app/data/ui/ui_release.feu" />
		<file endRevision="96" action="EDIT" depot="//depot/Project/Source/ActionScript/src/menu/Globalbar.as" />
		<file endRevision="78" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/FireImplementation.cpp" />
		<file endRevision="57" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/CorporationProfileFrame.cpp" />
		<file endRevision="108" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/GlobalbarFrame.cpp" />
		<file endRevision="60" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/GlobalbarFrame.h" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569630</changeInfo>
		<clientId>RDS-MAN2</clientId>
		<msg>mouth inner mesh added
</msg>
		<changeUser>man</changeUser>
		<changeTime>2015-03-16 10:51:39</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/moon/inhabitants/resident_tier01_moon/rdm/resident_tier01_moon_body.rdm" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569620</changeInfo>
		<clientId>gfx-praktikant</clientId>
		<msg>event enemy 04 v02
</msg>
		<changeUser>bruehl</changeUser>
		<changeTime>2015-03-16 10:44:08</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/event_enemy_04_earth/maps/event_enemy_earth_04_diff.psd" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/event_enemy_04_earth/maps/event_enemy_earth_04_diff_0.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/event_enemy_04_earth/maps/event_enemy_earth_04_diff_1.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/event_enemy_04_earth/maps/event_enemy_earth_04_diff_2.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/event_enemy_04_earth/maps/event_enemy_earth_04_metal.psd" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/event_enemy_04_earth/maps/event_enemy_earth_04_metal_0.dds" />
		<file endRevision="3" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/earth/event_enemy_04_earth/maps/event_enemy_earth_04_metal_1.dds" />
		<file endRevision="3" action="ADD" depot="//depot/Project/app/data/graphics/vehicles/earth/event_enemy_04_earth/maps/event_enemy_earth_04_metal_2.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/event_enemy_04_earth/maps/event_enemy_earth_04_norm.psd" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569610</changeInfo>
		<clientId>RDS-MAN2</clientId>
		<msg>test
</msg>
		<changeUser>man</changeUser>
		<changeTime>2015-03-16 10:28:59</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_02_meta/big_five_02_meta.cfg" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_02_meta/big_five_02_meta.ifo" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_02_meta/rdm/big_five_02_meta_body.rdm" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569609</changeInfo>
		<clientId>RDS-MAN2</clientId>
		<msg>update fixed: scale
</msg>
		<changeUser>man</changeUser>
		<changeTime>2015-03-16 10:27:42</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_02_meta/anim/big_five_02_meta_body_neutral_idle.rdm" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_02_meta/anim/big_five_02_meta_body_neutral_talk.rdm" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_02_meta/anim/big_five_02_meta_head_neutral_idle.rdm" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_02_meta/anim/big_five_02_meta_head_neutral_talk.rdm" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_02_meta/big_five_02_meta.cfg" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_02_meta/big_five_02_meta.ifo" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_02_meta/rdm/big_five_02_meta_head.rdm" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569597</changeInfo>
		<clientId>RDS-DAHLMANN</clientId>
		<msg>props
</msg>
		<changeUser>Anne.Dahlmann</changeUser>
		<changeTime>2015-03-16 10:16:47</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="15" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/arctic/residence/residence_tier01_arctic_estate_01/residence_tier01_arctic_estate_01.cfg" />
		<file endRevision="14" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/arctic/residence/residence_tier01_arctic_estate_01/residence_tier01_arctic_estate_01.ifo" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/test_data/graphics/dummy_anne/building/arctic_residence/props/arctic_box_01.cfg" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/test_data/graphics/dummy_anne/building/arctic_residence/props/arctic_box_01.ifo" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/test_data/graphics/dummy_anne/building/arctic_residence/props/artic_antenna_01.cfg" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/test_data/graphics/dummy_anne/building/arctic_residence/props/artic_antenna_01.ifo" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/test_data/graphics/dummy_anne/building/arctic_residence/props/rdm/arctic_antenna_01.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/test_data/graphics/dummy_anne/building/arctic_residence/props/rdm/arctic_box_01.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/test_data/graphics/dummy_anne/building/arctic_residence/props/rdm/snow_fence_01.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/test_data/graphics/dummy_anne/building/arctic_residence/props/rdm/snow_fence_02.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/test_data/graphics/dummy_anne/building/arctic_residence/props/rdm/snow_fence_03.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/test_data/graphics/dummy_anne/building/arctic_residence/props/snow_fence_01.cfg" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/test_data/graphics/dummy_anne/building/arctic_residence/props/snow_fence_01.ifo" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/test_data/graphics/dummy_anne/building/arctic_residence/props/snow_fence_02.cfg" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/test_data/graphics/dummy_anne/building/arctic_residence/props/snow_fence_02.ifo" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/test_data/graphics/dummy_anne/building/arctic_residence/props/snow_fence_03.cfg" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/test_data/graphics/dummy_anne/building/arctic_residence/props/snow_fence_03.ifo" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569586</changeInfo>
		<clientId>gfx-praktikant</clientId>
		<msg>event enemy earth 03 v02
</msg>
		<changeUser>bruehl</changeUser>
		<changeTime>2015-03-16 10:09:02</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/event_enemy_03_earth/maps/event_enemy_earth_03_diff.psd" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/event_enemy_03_earth/maps/event_enemy_earth_03_diff_0.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/event_enemy_03_earth/maps/event_enemy_earth_03_diff_1.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/event_enemy_03_earth/maps/event_enemy_earth_03_diff_2.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/event_enemy_03_earth/maps/event_enemy_earth_03_metal.psd" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/event_enemy_03_earth/maps/event_enemy_earth_03_metal_0.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/event_enemy_03_earth/maps/event_enemy_earth_03_metal_1.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/event_enemy_03_earth/maps/event_enemy_earth_03_metal_2.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/event_enemy_03_earth/maps/event_enemy_earth_03_norm.psd" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/event_enemy_03_earth/maps/event_enemy_earth_03_norm_0.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/event_enemy_03_earth/maps/event_enemy_earth_03_norm_1.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/event_enemy_03_earth/maps/event_enemy_earth_03_norm_2.dds" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569583</changeInfo>
		<clientId>abc-WKS-402000</clientId>
		<msg>Some Achievement T1 improvements
</msg>
		<changeUser>tboden</changeUser>
		<changeTime>2015-03-16 10:06:41</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="233" action="EDIT" depot="//depot/Project/app/data/config/app/asset/assets.xml" />
		<file endRevision="725" action="EDIT" depot="//depot/Project/app/data/config/app/asset/templates.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569582</changeInfo>
		<clientId>abc-WKS-402747</clientId>
		<msg>quest title added
</msg>
		<changeUser>stauss</changeUser>
		<changeTime>2015-03-16 10:05:47</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="1122" action="EDIT" depot="//depot/Project/app/data/config/app/asset/properties.xml" />
		<file endRevision="262" action="EDIT" depot="//depot/Project/app/data/config/app/asset/texts.xml" />
		<file endRevision="565" action="EDIT" depot="//depot/Project/app/data/config/app/asset/texts/interface.xml" />
		<file endRevision="495" action="EDIT" depot="//depot/Project/app/data/config/app/datasets.xml" />
		<file endRevision="1292" action="EDIT" depot="//depot/Project/app/data/ui/ui_release.feu" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/Source/ActionScript/src/menu/objectMenus/ObjectMenuQuestObject.as" />
		<file endRevision="205" action="EDIT" depot="//depot/Project/Source/ActionScript/src/toolone/SpecialGUIDs.as" />
		<file endRevision="76" action="EDIT" depot="//depot/Project/Source/ActionScript/src/toolone/Tags.as" />
		<file endRevision="26" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/ObjectmenuQuestObjectFrame.cpp" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/ObjectmenuQuestObjectFrame.h" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/Asset/AssetDataQuestObject.cpp" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/Asset/AssetDataQuestObject.h" />
		<file endRevision="483" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/DataSets.cpp" />
		<file endRevision="490" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/DataSets.h" />
		<file endRevision="460" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/DataSetsCount.h" />
		<file endRevision="299" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/SpecialGUIDs.h" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569573</changeInfo>
		<clientId>RDS-MAN2</clientId>
		<msg>update outsource
</msg>
		<changeUser>man</changeUser>
		<changeTime>2015-03-16 10:00:31</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_02_meta/anim/big_five_02_meta_body_neutral_idle.rdm" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_02_meta/anim/big_five_02_meta_body_neutral_talk.rdm" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_02_meta/anim/big_five_02_meta_head_neutral_idle.rdm" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_02_meta/anim/big_five_02_meta_head_neutral_talk.rdm" />
		<file endRevision="17" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/trader_polar_meta/trader_polar_meta.cfg" />
		<file endRevision="13" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/trader_polar_meta/trader_polar_meta.ifo" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569561</changeInfo>
		<clientId>gfx-praktikant</clientId>
		<msg>enemy event 02 v02
</msg>
		<changeUser>bruehl</changeUser>
		<changeTime>2015-03-16 09:52:22</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/event_enemy_02_earth/event_enemy_earth_02.max" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/event_enemy_02_earth/maps/event_enemy_earth_02_diff.psd" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/event_enemy_02_earth/maps/event_enemy_earth_02_diff_0.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/event_enemy_02_earth/maps/event_enemy_earth_02_diff_1.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/event_enemy_02_earth/maps/event_enemy_earth_02_diff_2.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/event_enemy_02_earth/maps/event_enemy_earth_02_metal.psd" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/event_enemy_02_earth/maps/event_enemy_earth_02_metal_0.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/event_enemy_02_earth/maps/event_enemy_earth_02_metal_1.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/event_enemy_02_earth/maps/event_enemy_earth_02_metal_2.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/event_enemy_02_earth/maps/event_enemy_earth_02_norm.psd" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/event_enemy_02_earth/maps/event_enemy_earth_02_norm_0.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/event_enemy_02_earth/maps/event_enemy_earth_02_norm_1.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/event_enemy_02_earth/maps/event_enemy_earth_02_norm_2.dds" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/event_enemy_02_earth/rdm/event_enemy_earth_02_lod0.rdm" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569555</changeInfo>
		<clientId>gfx-praktikant</clientId>
		<msg>enemy earth 01 v03
</msg>
		<changeUser>bruehl</changeUser>
		<changeTime>2015-03-16 09:43:05</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/event_enemy_01_earth/event_enemy_earth_01.max" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/event_enemy_01_earth/maps/event_enemy_earth_01_diff.psd" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/event_enemy_01_earth/maps/event_enemy_earth_01_diff_0.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/event_enemy_01_earth/maps/event_enemy_earth_01_diff_1.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/event_enemy_01_earth/maps/event_enemy_earth_01_diff_2.dds" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/event_enemy_01_earth/maps/event_enemy_earth_01_metal.psd" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/event_enemy_01_earth/maps/event_enemy_earth_01_metal_0.dds" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/event_enemy_01_earth/maps/event_enemy_earth_01_metal_1.dds" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/event_enemy_01_earth/maps/event_enemy_earth_01_metal_2.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/event_enemy_01_earth/maps/event_enemy_earth_01_norm.psd" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/event_enemy_01_earth/maps/event_enemy_earth_01_norm_0.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/event_enemy_01_earth/maps/event_enemy_earth_01_norm_1.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/event_enemy_01_earth/maps/event_enemy_earth_01_norm_2.dds" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/event_enemy_01_earth/rdm/event_enemy_01_earth_lod0.rdm" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/event_enemy_01_earth/rdm/event_enemy_01_earth_lod1.rdm" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/event_enemy_01_earth/rdm/event_enemy_01_earth_lod2.rdm" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569534</changeInfo>
		<clientId>RD-BUILDSERVER5</clientId>
		<msg>Buildserver: Project - Oasis texts exported
</msg>
		<changeUser>buildmaster</changeUser>
		<changeTime>2015-03-13 11:01:06</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="57" action="EDIT" depot="//depot/Project/app/data/config/gui/texts_english.xml" />
		<file endRevision="60" action="EDIT" depot="//depot/Project/app/data/config/gui/texts_french.xml" />
		<file endRevision="22" action="EDIT" depot="//depot/Project/app/data/config/gui/texts_master.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569532</changeInfo>
		<clientId>RDS-KNIETZSCH</clientId>
		<msg>Balancing Changes:

Workforce Earth changed from 0,5 to
Pop 1 = 1
Pop 2 = 0,65
Pop 3 = 0,5
Pop 4 = 0,4

Workforce needs for production buildings generally adjusted.
Workforce Module values adjusted (-75% to -15% and -50% to -10%)
Energy Module values adjusted (-75% to -15% and -50% to -10%)

Consumption of inhabitants doubled.

Arctic Tax per pop reduced from 0,05 to 0,01
</msg>
		<changeUser>sknietzsch</changeUser>
		<changeTime>2015-03-13 07:12:18</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="508" action="EDIT" depot="//depot/Project/app/data/config/app/asset/balancing.xml" />
		<file endRevision="508" action="EDIT" depot="//depot/Project/app/data/config/app/asset/objects/buildings.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569523</changeInfo>
		<clientId>Perforce_nitsch</clientId>
		<msg>quest update (added arctic trader quests)
</msg>
		<changeUser>tamara.nitsch</changeUser>
		<changeTime>2015-03-13 05:46:09</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="464" action="EDIT" depot="//depot/Project/app/data/config/app/asset/objects/vehicles.xml" />
		<file endRevision="617" action="EDIT" depot="//depot/Project/app/data/config/app/asset/quests.xml" />
		<file endRevision="374" action="EDIT" depot="//depot/Project/app/data/config/app/asset/texts/quests.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569514</changeInfo>
		<clientId>abc-WKS-402005</clientId>
		<msg>Update
</msg>
		<changeUser>tkalle</changeUser>
		<changeTime>2015-03-13 05:30:12</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="818" action="EDIT" depot="//depot/Project/app/data/config/app/asset/objects.xml" />
		<file endRevision="616" action="EDIT" depot="//depot/Project/app/data/config/app/asset/quests.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569513</changeInfo>
		<clientId>abc-WKS-402005</clientId>
		<msg>mockEditor - Map: session_earth_01
</msg>
		<changeUser>tkalle</changeUser>
		<changeTime>2015-03-13 05:30:07</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="92" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_01/_a6mdata/session_earth_01/mapimage.png" />
		<file endRevision="17" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_01/_mapdata/session_earth_01/10x7/objectdata.bin" />
		<file endRevision="15" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_01/_mapdata/session_earth_01/10x8/objectdata.bin" />
		<file endRevision="14" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_01/_mapdata/session_earth_01/8x4/objectdata.bin" />
		<file endRevision="16" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_01/_mapdata/session_earth_01/9x7/objectdata.bin" />
		<file endRevision="17" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_01/_mapdata/session_earth_01/9x8/objectdata.bin" />
		<file endRevision="22" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_01/_mapdata/session_earth_01/object_groups.bin" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_01/_mapdata/session_earth_01/object_labels.bin" />
		<file endRevision="73" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_01/_mapdata/session_earth_01/region_images.bin" />
		<file endRevision="90" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_01/session_earth_01.a6m" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569507</changeInfo>
		<clientId>RDS-MAN2</clientId>
		<msg>new anims
</msg>
		<changeUser>man</changeUser>
		<changeTime>2015-03-13 05:21:30</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/trader_polar_meta/anim/trader_polar_meta_body_neutral_idle.rdm" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/trader_polar_meta/anim/trader_polar_meta_body_neutral_talk.rdm" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/trader_polar_meta/anim/trader_polar_meta_hair_neutral_idle.rdm" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/trader_polar_meta/anim/trader_polar_meta_hair_neutral_talk.rdm" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/trader_polar_meta/anim/trader_polar_meta_head_neutral_idle.rdm" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/trader_polar_meta/anim/trader_polar_meta_head_neutral_talk.rdm" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569503</changeInfo>
		<clientId>abc-WKS-402073</clientId>
		<msg>- fixed trader session marker infotip
</msg>
		<changeUser>fklinge</changeUser>
		<changeTime>2015-03-13 05:14:56</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="261" action="EDIT" depot="//depot/Project/app/data/config/app/asset/texts.xml" />
		<file endRevision="564" action="EDIT" depot="//depot/Project/app/data/config/app/asset/texts/interface.xml" />
		<file endRevision="494" action="EDIT" depot="//depot/Project/app/data/config/app/datasets.xml" />
		<file endRevision="19" action="EDIT" depot="//depot/Project/Source/ActionScript/src/toolone/InfoTipTypeIteration.as" />
		<file endRevision="204" action="EDIT" depot="//depot/Project/Source/ActionScript/src/toolone/SpecialGUIDs.as" />
		<file endRevision="75" action="EDIT" depot="//depot/Project/Source/ActionScript/src/toolone/Tags.as" />
		<file endRevision="601" action="EDIT" depot="//depot/Project/Source/Components/appSession/appSession.vcxproj" />
		<file endRevision="568" action="EDIT" depot="//depot/Project/Source/Components/appSession/appSession.vcxproj.filters" />
		<file endRevision="1" action="ADD" depot="//depot/Project/Source/Components/appSession/UI/Components/TraderSessionDetailsInfoTipIterator.cpp" />
		<file endRevision="1" action="ADD" depot="//depot/Project/Source/Components/appSession/UI/Components/TraderSessionDetailsInfoTipIterator.h" />
		<file endRevision="27" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/InfoTipTypeIteratorFactory.cpp" />
		<file endRevision="482" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/DataSets.cpp" />
		<file endRevision="489" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/DataSets.h" />
		<file endRevision="459" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/DataSetsCount.h" />
		<file endRevision="298" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/SpecialGUIDs.h" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569495</changeInfo>
		<clientId>abc-WKS-313370</clientId>
		<msg>region reward pool part 1
</msg>
		<changeUser>joachim</changeUser>
		<changeTime>2015-03-13 05:04:01</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="817" action="EDIT" depot="//depot/Project/app/data/config/app/asset/objects.xml" />
		<file endRevision="1121" action="EDIT" depot="//depot/Project/app/data/config/app/asset/properties.xml" />
		<file endRevision="615" action="EDIT" depot="//depot/Project/app/data/config/app/asset/quests.xml" />
		<file endRevision="724" action="EDIT" depot="//depot/Project/app/data/config/app/asset/templates.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569493</changeInfo>
		<clientId>RDS-MAN2</clientId>
		<msg>12 skin influences per vertex!
</msg>
		<changeUser>man</changeUser>
		<changeTime>2015-03-13 05:03:22</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/orbital_watch_meta/rdm/orbital_watch_meta_body.rdm" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/orbital_watch_meta/rdm/orbital_watch_meta_hair.rdm" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/orbital_watch_meta/rdm/orbital_watch_meta_head.rdm" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569492</changeInfo>
		<clientId>RDS-BOMBERA_ST</clientId>
		<msg>mockEditor - Map: benchmark_moon
added to data folder
</msg>
		<changeUser>Rebenstorf</changeUser>
		<changeTime>2015-03-13 05:03:15</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/benchmark/_a6mdata/benchmark_moon/mapimage.png" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/benchmark/_a6mdata/benchmark_moon/normalmaps/0/0_0.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/benchmark/_a6mdata/benchmark_moon/normalmaps/0/0_1.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/benchmark/_a6mdata/benchmark_moon/normalmaps/0/0_10.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/benchmark/_a6mdata/benchmark_moon/normalmaps/0/0_11.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/benchmark/_a6mdata/benchmark_moon/normalmaps/0/0_12.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/benchmark/_a6mdata/benchmark_moon/normalmaps/0/0_13.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/benchmark/_a6mdata/benchmark_moon/normalmaps/0/0_14.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/benchmark/_a6mdata/benchmark_moon/normalmaps/0/0_15.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/benchmark/_a6mdata/benchmark_moon/normalmaps/0/0_16.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/benchmark/_a6mdata/benchmark_moon/normalmaps/0/0_17.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/benchmark/_a6mdata/benchmark_moon/normalmaps/0/0_18.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/benchmark/_a6mdata/benchmark_moon/normalmaps/0/0_19.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/benchmark/_a6mdata/benchmark_moon/normalmaps/0/0_2.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/benchmark/_a6mdata/benchmark_moon/normalmaps/0/0_20.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/benchmark/_a6mdata/benchmark_moon/normalmaps/0/0_21.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/benchmark/_a6mdata/benchmark_moon/normalmaps/0/0_22.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/benchmark/_a6mdata/benchmark_moon/normalmaps/0/0_23.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/benchmark/_a6mdata/benchmark_moon/normalmaps/0/0_24.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/benchmark/_a6mdata/benchmark_moon/normalmaps/0/0_25.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/benchmark/_a6mdata/benchmark_moon/normalmaps/0/0_26.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/benchmark/_a6mdata/benchmark_moon/normalmaps/0/0_27.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/benchmark/_a6mdata/benchmark_moon/normalmaps/0/0_28.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/benchmark/_a6mdata/benchmark_moon/normalmaps/0/0_29.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/benchmark/_a6mdata/benchmark_moon/normalmaps/0/0_3.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/benchmark/_a6mdata/benchmark_moon/normalmaps/0/0_30.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/benchmark/_a6mdata/benchmark_moon/normalmaps/0/0_31.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/benchmark/_a6mdata/benchmark_moon/normalmaps/0/0_32.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/benchmark/_a6mdata/benchmark_moon/normalmaps/0/0_33.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/benchmark/_a6mdata/benchmark_moon/normalmaps/0/0_34.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/benchmark/_a6mdata/benchmark_moon/normalmaps/0/0_35.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/benchmark/_a6mdata/benchmark_moon/normalmaps/0/0_36.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/benchmark/_a6mdata/benchmark_moon/normalmaps/0/0_37.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/benchmark/_a6mdata/benchmark_moon/normalmaps/0/0_38.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/benchmark/_a6mdata/benchmark_moon/normalmaps/0/0_39.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/benchmark/_a6mdata/benchmark_moon/normalmaps/0/0_4.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/benchmark/_a6mdata/benchmark_moon/normalmaps/0/0_40.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/benchmark/_a6mdata/benchmark_moon/normalmaps/0/0_41.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/benchmark/_a6mdata/benchmark_moon/normalmaps/0/0_42.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/benchmark/_a6mdata/benchmark_moon/normalmaps/0/0_43.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/benchmark/_a6mdata/benchmark_moon/normalmaps/0/0_44.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/benchmark/_a6mdata/benchmark_moon/normalmaps/0/0_45.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/benchmark/_a6mdata/benchmark_moon/normalmaps/0/0_46.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/benchmark/_a6mdata/benchmark_moon/normalmaps/0/0_47.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/benchmark/_a6mdata/benchmark_moon/normalmaps/0/0_48.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/benchmark/_a6mdata/benchmark_moon/normalmaps/0/0_49.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/benchmark/_a6mdata/benchmark_moon/normalmaps/0/0_5.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/benchmark/_a6mdata/benchmark_moon/normalmaps/0/0_50.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/benchmark/_a6mdata/benchmark_moon/normalmaps/0/0_51.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/benchmark/_a6mdata/benchmark_moon/normalmaps/0/0_52.dds" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569491</changeInfo>
		<clientId>RDS-MAN2</clientId>
		<msg>new anims
</msg>
		<changeUser>man</changeUser>
		<changeTime>2015-03-13 05:01:45</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/orbital_watch_meta/anim/orbital_watch_meta_body_neutral_idle.rdm" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/orbital_watch_meta/anim/orbital_watch_meta_body_neutral_talk.rdm" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/orbital_watch_meta/anim/orbital_watch_meta_hair_neutral_idle.rdm" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/orbital_watch_meta/anim/orbital_watch_meta_hair_neutral_talk.rdm" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/orbital_watch_meta/anim/orbital_watch_meta_head_neutral_idle.rdm" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/orbital_watch_meta/anim/orbital_watch_meta_head_neutral_talk.rdm" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569490</changeInfo>
		<clientId>RDS-BOMBERA_ST</clientId>
		<msg>mockEditor - Map: benchmark_arctic
added to data folder
</msg>
		<changeUser>Rebenstorf</changeUser>
		<changeTime>2015-03-13 05:01:45</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/benchmark/_a6mdata/benchmark_arctic/mapimage.png" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/benchmark/_a6mdata/benchmark_arctic/normalmaps/0/15_30.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/benchmark/_a6mdata/benchmark_arctic/normalmaps/0/15_31.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/benchmark/_a6mdata/benchmark_arctic/normalmaps/0/15_32.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/benchmark/_a6mdata/benchmark_arctic/normalmaps/0/15_33.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/benchmark/_a6mdata/benchmark_arctic/normalmaps/0/16_30.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/benchmark/_a6mdata/benchmark_arctic/normalmaps/0/16_31.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/benchmark/_a6mdata/benchmark_arctic/normalmaps/0/16_32.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/benchmark/_a6mdata/benchmark_arctic/normalmaps/0/16_33.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/benchmark/_a6mdata/benchmark_arctic/normalmaps/0/16_34.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/benchmark/_a6mdata/benchmark_arctic/normalmaps/0/17_29.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/benchmark/_a6mdata/benchmark_arctic/normalmaps/0/17_30.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/benchmark/_a6mdata/benchmark_arctic/normalmaps/0/17_31.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/benchmark/_a6mdata/benchmark_arctic/normalmaps/0/17_32.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/benchmark/_a6mdata/benchmark_arctic/normalmaps/0/17_33.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/benchmark/_a6mdata/benchmark_arctic/normalmaps/0/17_34.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/benchmark/_a6mdata/benchmark_arctic/normalmaps/0/17_35.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/benchmark/_a6mdata/benchmark_arctic/normalmaps/0/17_36.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/benchmark/_a6mdata/benchmark_arctic/normalmaps/0/18_23.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/benchmark/_a6mdata/benchmark_arctic/normalmaps/0/18_24.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/benchmark/_a6mdata/benchmark_arctic/normalmaps/0/18_25.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/benchmark/_a6mdata/benchmark_arctic/normalmaps/0/18_26.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/benchmark/_a6mdata/benchmark_arctic/normalmaps/0/18_27.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/benchmark/_a6mdata/benchmark_arctic/normalmaps/0/18_28.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/benchmark/_a6mdata/benchmark_arctic/normalmaps/0/18_29.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/benchmark/_a6mdata/benchmark_arctic/normalmaps/0/18_30.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/benchmark/_a6mdata/benchmark_arctic/normalmaps/0/18_31.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/benchmark/_a6mdata/benchmark_arctic/normalmaps/0/18_32.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/benchmark/_a6mdata/benchmark_arctic/normalmaps/0/18_33.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/benchmark/_a6mdata/benchmark_arctic/normalmaps/0/18_34.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/benchmark/_a6mdata/benchmark_arctic/normalmaps/0/18_35.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/benchmark/_a6mdata/benchmark_arctic/normalmaps/0/18_36.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/benchmark/_a6mdata/benchmark_arctic/normalmaps/0/18_37.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/benchmark/_a6mdata/benchmark_arctic/normalmaps/0/19_23.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/benchmark/_a6mdata/benchmark_arctic/normalmaps/0/19_24.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/benchmark/_a6mdata/benchmark_arctic/normalmaps/0/19_25.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/benchmark/_a6mdata/benchmark_arctic/normalmaps/0/19_26.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/benchmark/_a6mdata/benchmark_arctic/normalmaps/0/19_27.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/benchmark/_a6mdata/benchmark_arctic/normalmaps/0/19_28.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/benchmark/_a6mdata/benchmark_arctic/normalmaps/0/19_29.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/benchmark/_a6mdata/benchmark_arctic/normalmaps/0/19_30.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/benchmark/_a6mdata/benchmark_arctic/normalmaps/0/19_31.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/benchmark/_a6mdata/benchmark_arctic/normalmaps/0/19_32.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/benchmark/_a6mdata/benchmark_arctic/normalmaps/0/19_33.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/benchmark/_a6mdata/benchmark_arctic/normalmaps/0/19_34.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/benchmark/_a6mdata/benchmark_arctic/normalmaps/0/19_35.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/benchmark/_a6mdata/benchmark_arctic/normalmaps/0/19_36.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/benchmark/_a6mdata/benchmark_arctic/normalmaps/0/19_37.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/benchmark/_a6mdata/benchmark_arctic/normalmaps/0/19_38.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/benchmark/_a6mdata/benchmark_arctic/normalmaps/0/19_39.dds" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569477</changeInfo>
		<clientId>abc-WKS-313370</clientId>
		<msg>SIX-2541 hidden object highlighting
</msg>
		<changeUser>joachim</changeUser>
		<changeTime>2015-03-13 04:46:51</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="723" action="EDIT" depot="//depot/Project/app/data/config/app/asset/templates.xml" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/Source/Components/appSession/Properties/PropertyVisibilityRange.cpp" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569465</changeInfo>
		<clientId>RDS-BOMBERA_ST</clientId>
		<msg>mockEditor - Map: session_earth_01
fish stuff added
</msg>
		<changeUser>Rebenstorf</changeUser>
		<changeTime>2015-03-13 04:27:11</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="91" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_01/_a6mdata/session_earth_01/mapimage.png" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_01/_mapdata/session_earth_01/10x1/objectdata.bin" />
		<file endRevision="10" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_01/_mapdata/session_earth_01/10x11/objectdata.bin" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_01/_mapdata/session_earth_01/10x12/objectdata.bin" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_01/_mapdata/session_earth_01/10x14/objectdata.bin" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_01/_mapdata/session_earth_01/10x2/objectdata.bin" />
		<file endRevision="15" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_01/_mapdata/session_earth_01/10x3/objectdata.bin" />
		<file endRevision="16" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_01/_mapdata/session_earth_01/10x7/objectdata.bin" />
		<file endRevision="19" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_01/_mapdata/session_earth_01/11x10/objectdata.bin" />
		<file endRevision="20" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_01/_mapdata/session_earth_01/11x11/objectdata.bin" />
		<file endRevision="12" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_01/_mapdata/session_earth_01/11x3/objectdata.bin" />
		<file endRevision="15" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_01/_mapdata/session_earth_01/12x10/objectdata.bin" />
		<file endRevision="14" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_01/_mapdata/session_earth_01/12x4/objectdata.bin" />
		<file endRevision="18" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_01/_mapdata/session_earth_01/13x10/objectdata.bin" />
		<file endRevision="13" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_01/_mapdata/session_earth_01/13x11/objectdata.bin" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_01/_mapdata/session_earth_01/13x7/objectdata.bin" />
		<file endRevision="12" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_01/_mapdata/session_earth_01/13x9/objectdata.bin" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_01/_mapdata/session_earth_01/14x6/objectdata.bin" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_01/_mapdata/session_earth_01/1x1/objectdata.bin" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_01/_mapdata/session_earth_01/1x5/objectdata.bin" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_01/_mapdata/session_earth_01/1x6/objectdata.bin" />
		<file endRevision="13" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_01/_mapdata/session_earth_01/2x4/objectdata.bin" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_01/_mapdata/session_earth_01/2x6/objectdata.bin" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_01/_mapdata/session_earth_01/2x7/objectdata.bin" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_01/_mapdata/session_earth_01/2x9/objectdata.bin" />
		<file endRevision="16" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_01/_mapdata/session_earth_01/3x2/objectdata.bin" />
		<file endRevision="17" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_01/_mapdata/session_earth_01/3x4/objectdata.bin" />
		<file endRevision="14" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_01/_mapdata/session_earth_01/3x5/objectdata.bin" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_01/_mapdata/session_earth_01/3x7/objectdata.bin" />
		<file endRevision="10" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_01/_mapdata/session_earth_01/3x8/objectdata.bin" />
		<file endRevision="12" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_01/_mapdata/session_earth_01/4x10/objectdata.bin" />
		<file endRevision="15" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_01/_mapdata/session_earth_01/5x10/objectdata.bin" />
		<file endRevision="13" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_01/_mapdata/session_earth_01/6x1/objectdata.bin" />
		<file endRevision="13" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_01/_mapdata/session_earth_01/6x11/objectdata.bin" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_01/_mapdata/session_earth_01/6x14/objectdata.bin" />
		<file endRevision="15" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_01/_mapdata/session_earth_01/6x3/objectdata.bin" />
		<file endRevision="12" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_01/_mapdata/session_earth_01/6x4/objectdata.bin" />
		<file endRevision="13" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_01/_mapdata/session_earth_01/6x5/objectdata.bin" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_01/_mapdata/session_earth_01/7x12/objectdata.bin" />
		<file endRevision="12" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_01/_mapdata/session_earth_01/7x2/objectdata.bin" />
		<file endRevision="21" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_01/_mapdata/session_earth_01/7x6/objectdata.bin" />
		<file endRevision="22" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_01/_mapdata/session_earth_01/7x7/objectdata.bin" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_01/_mapdata/session_earth_01/8x12/objectdata.bin" />
		<file endRevision="13" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_01/_mapdata/session_earth_01/8x2/objectdata.bin" />
		<file endRevision="14" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_01/_mapdata/session_earth_01/8x3/objectdata.bin" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_01/_mapdata/session_earth_01/9x1/objectdata.bin" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_01/_mapdata/session_earth_01/9x12/objectdata.bin" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_01/_mapdata/session_earth_01/9x13/objectdata.bin" />
		<file endRevision="15" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_01/_mapdata/session_earth_01/9x3/objectdata.bin" />
		<file endRevision="17" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_01/_mapdata/session_earth_01/9x4/objectdata.bin" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569448</changeInfo>
		<clientId>abc-WKS-402048</clientId>
		<msg>added animations and effects
</msg>
		<changeUser>alexander.rotter</changeUser>
		<changeTime>2015-03-13 04:03:58</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_electronics_earth_facility_03/production_electronics_earth_facility_03.cfg" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_electronics_earth_facility_03/production_electronics_earth_facility_03.ifo" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/production/shared_main_buildings/production_electronics_earth_main_01/production_electronics_earth_main_01.cfg" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/production/shared_main_buildings/production_electronics_earth_main_01/production_electronics_earth_main_01.ifo" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_energy_moon_facility_02/anim/production_energy_moon_facility_02_work01.rdm" />
		<file endRevision="16" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_energy_moon_facility_02/production_energy_moon_facility_02.cfg" />
		<file endRevision="14" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_energy_moon_facility_02/production_energy_moon_facility_02.ifo" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_energy_moon_facility_module_02/anim/production_energy_moon_facility_02_module_02_idle01.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_energy_moon_facility_module_02/anim/production_energy_moon_facility_02_module_02_work01.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_energy_moon_facility_module_02/production_energy_moon_facility_02_module_anim.max" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_energy_moon_facility_module_02/production_energy_moon_facility_module_02.cfg" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_energy_moon_facility_module_02/production_energy_moon_facility_module_02.ifo" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_energy_moon_facility_module_02/rdm/production_energy_moon_facility_02_module_02_lod0.rdm" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_energy_moon_facility_module_02/rdm/production_energy_moon_facility_02_module_02_lod1.rdm" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_energy_moon_facility_module_02/rdm/production_energy_moon_facility_02_module_02_lod2.rdm" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_food_moon_facility_01/anim/production_food_moon_facility_01_idle01.rdm" />
		<file endRevision="14" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_food_moon_facility_01/production_food_moon_facility_01.cfg" />
		<file endRevision="14" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_food_moon_facility_01/production_food_moon_facility_01.ifo" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_food_moon_facility_02/production_food_moon_facility_02.cfg" />
		<file endRevision="10" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_food_moon_facility_02/production_food_moon_facility_02.ifo" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_food_moon_facility_02/rdm/production_food_moon_facility_02_lod1.rdm" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_food_moon_facility_02/rdm/production_food_moon_facility_02_lod2.rdm" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_food_moon_facility_module_01/production_food_moon_facility_module_01.cfg" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_food_moon_facility_module_01/production_food_moon_facility_module_01.ifo" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/moon/production/shared_main_buildings/production_energy_moon_main_01/production_energy_moon_main_01.cfg" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/moon/production/shared_main_buildings/production_energy_moon_main_01/production_energy_moon_main_01.ifo" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569444</changeInfo>
		<clientId>abc-WKS-301015</clientId>
		<msg>fixed submitResolved command in buildserver scripts
</msg>
		<changeUser>Kevin</changeUser>
		<changeTime>2015-03-13 04:02:32</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="27" action="EDIT" depot="//depot/Project/app/Tools/Buildservices/__init__.py" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569440</changeInfo>
		<clientId>RDS-SONNTAG</clientId>
		<msg>added new headline element to quest object menu
</msg>
		<changeUser>sonntag</changeUser>
		<changeTime>2015-03-13 04:01:18</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="29" action="EDIT" depot="//depot/Project/app/data/ui/objectmenus.feu" />
		<file endRevision="1291" action="EDIT" depot="//depot/Project/app/data/ui/ui_release.feu" />
		<file endRevision="29" action="EDIT" depot="//depot/Project/app/Flash/objectmenus.fla" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/Source/ActionScript/src/menu/objectMenus/ObjectMenuQuestComponent.as" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569432</changeInfo>
		<clientId>abc-WKS-301015</clientId>
		<msg>added some more debug lines
</msg>
		<changeUser>Kevin</changeUser>
		<changeTime>2015-03-13 03:53:41</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="26" action="EDIT" depot="//depot/Project/app/Tools/Buildservices/__init__.py" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569431</changeInfo>
		<clientId>abc-WKS-301010</clientId>
		<msg>added third party HQs for moon trader and orbital watch, assigned arctic space port cfgs
</msg>
		<changeUser>cschneider</changeUser>
		<changeTime>2015-03-13 03:53:13</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="507" action="EDIT" depot="//depot/Project/app/data/config/app/asset/objects/buildings.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569423</changeInfo>
		<clientId>RDS-MAN2</clientId>
		<msg>updates from outsourcing
</msg>
		<changeUser>man</changeUser>
		<changeTime>2015-03-13 03:41:23</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/moon/inhabitants/resident_tier01_moon/anim/resident_tier01_moon_body_angry_idle.rdm" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/moon/inhabitants/resident_tier01_moon/anim/resident_tier01_moon_body_angry_talk.rdm" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/moon/inhabitants/resident_tier01_moon/anim/resident_tier01_moon_body_friendly_idle.rdm" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/moon/inhabitants/resident_tier01_moon/anim/resident_tier01_moon_body_friendly_talk.rdm" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/moon/inhabitants/resident_tier01_moon/anim/resident_tier01_moon_body_neutral_idle.rdm" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/moon/inhabitants/resident_tier01_moon/anim/resident_tier01_moon_body_neutral_talk.rdm" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/moon/inhabitants/resident_tier01_moon/anim/resident_tier01_moon_head_angry_idle.rdm" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/moon/inhabitants/resident_tier01_moon/anim/resident_tier01_moon_head_angry_talk.rdm" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/moon/inhabitants/resident_tier01_moon/anim/resident_tier01_moon_head_friendly_idle.rdm" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/moon/inhabitants/resident_tier01_moon/anim/resident_tier01_moon_head_friendly_talk.rdm" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/moon/inhabitants/resident_tier01_moon/anim/resident_tier01_moon_head_neutral_idle.rdm" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/moon/inhabitants/resident_tier01_moon/anim/resident_tier01_moon_head_neutral_talk.rdm" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/moon/inhabitants/resident_tier01_moon/rdm/resident_tier01_moon_body.rdm" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/moon/inhabitants/resident_tier01_moon/rdm/resident_tier01_moon_head.rdm" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/moon/inhabitants/resident_tier01_moon/resident_tier01_moon.cfg" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/moon/inhabitants/resident_tier01_moon/resident_tier01_moon.ifo" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569398</changeInfo>
		<clientId>abc-WKS-402005</clientId>
		<msg>Fixed SIX-2535
</msg>
		<changeUser>tkalle</changeUser>
		<changeTime>2015-03-13 02:40:24</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="816" action="EDIT" depot="//depot/Project/app/data/config/app/asset/objects.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569395</changeInfo>
		<clientId>jupe_abc-WKS-402020_5987</clientId>
		<msg>edges fix(?)
</msg>
		<changeUser>jupe</changeUser>
		<changeTime>2015-03-13 02:27:12</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/rdm/tree_earth01_lod0.rdm" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569389</changeInfo>
		<clientId>abc-WKS-301015</clientId>
		<msg>fix for pyscript
</msg>
		<changeUser>Kevin</changeUser>
		<changeTime>2015-03-13 01:58:30</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="25" action="EDIT" depot="//depot/Project/app/Tools/Buildservices/__init__.py" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569384</changeInfo>
		<clientId>WOLFGANG3</clientId>
		<msg>added define to disable scao
</msg>
		<changeUser>klose</changeUser>
		<changeTime>2015-03-13 01:54:18</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="41" action="EDIT" depot="//depot/Project/app/data/shaders/include/functions_lighting_base.fxh" />
		<file endRevision="13" action="EDIT" depot="//depot/Project/app/data/shaders/include/model_materials.fxh" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569381</changeInfo>
		<clientId>abc-WKS-301015</clientId>
		<msg>added some more debug strings
</msg>
		<changeUser>Kevin</changeUser>
		<changeTime>2015-03-13 01:51:08</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="24" action="EDIT" depot="//depot/Project/app/Tools/Buildservices/__init__.py" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569380</changeInfo>
		<clientId>abc-WKS-402000</clientId>
		<msg>- Add Asset GUID to all Conditions
- Add Test notification for Achievements
- Fix multiple Achievment Point rewards
</msg>
		<changeUser>tboden</changeUser>
		<changeTime>2015-03-13 01:50:21</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="232" action="EDIT" depot="//depot/Project/app/data/config/app/asset/assets.xml" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/Source/Components/appSession/Actions/Action.cpp" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/Source/Components/appSession/Actions/Action.h" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/Source/Components/appSession/Actions/ActionGainAchievementPoints.cpp" />
		<file endRevision="81" action="EDIT" depot="//depot/Project/Source/Components/appSession/Condition/Condition.cpp" />
		<file endRevision="56" action="EDIT" depot="//depot/Project/Source/Components/appSession/Condition/Condition.h" />
		<file endRevision="84" action="EDIT" depot="//depot/Project/Source/Components/appSession/Manager/Meta/ConditionManager.cpp" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569378</changeInfo>
		<clientId>abc-WKS-301015</clientId>
		<msg>added some debug string
</msg>
		<changeUser>Kevin</changeUser>
		<changeTime>2015-03-13 01:49:16</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="23" action="EDIT" depot="//depot/Project/app/Tools/Buildservices/__init__.py" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569373</changeInfo>
		<clientId>directp</clientId>
		<msg>Project: Terrain cut-out is optional now (for pure water cut-outs)
</msg>
		<changeUser>hoffmann</changeUser>
		<changeTime>2015-03-13 01:34:13</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="12" action="EDIT" depot="//depot/Project/app/data/shaders/fx/model_cutout.fx" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/shaders/fx/model_volume_cutout.fx" />
		</files>
		</changenumber>
	</entry>
</changelog>
